@charset "utf-8";

#CommonHeader {
	height:41px;
	background-image: url(../img/header/index_bg.jpg);
	background-repeat: repeat-x;
}
#CommonHeader_inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#inner_hot_left {
	height: 28px;
	width: 13px;
	background-image: url(../img/header/hot_bg_left.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-top: 6px;
	margin-left: 30px;
}
#inner_hot_center {
	height: 28px;
	float: left;
	width: 430px;
	background-image: url(../img/header/hot_bg_center.jpg);
	background-repeat: repeat-x;
	margin-top: 6px;
	color: #ffff99;
}
#inner_hot_right {
	background-image: url(../img/header/hot_bg_right.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 13px;
	margin-top: 6px;
}
#hot_img {
	height: 18px;
	width: 34px;
	float: left;
}
ul {
	list-style-type: none;
	padding: 0px;

	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top_games {
	height: 22px;
	width: 136px;
	float: left;
	margin-top: 10px;
	margin-left: 100px;
}

.top_comm li {
	float: left;
	background-image: url(../img/header/top_btnbg.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 108px;
	text-align: center;
	margin-left: 10px;
	padding-top: 14px;
}
